#content {
  font-size: 1.1rem;
}

.list-title h2 {
  font-size: 3rem;
}

.list-title h2.small {
  font-size: 2rem;
}

.list-title p {
  font-size: 1.1rem;
  padding-top: 1.5em;
}

/* 2018남북정상회담 - 02. 1차 남북정상회담*/
.sub03_2 {
  line-height: 1.7;
}

.sub03_2 .page-body {
  padding-bottom: 0;
}

.sub03_2 .sect-video .text-lg-center,
.sub03_2 .sect-video .text-center,
.center-title {
  padding: 5rem 0;
  font-size: 1.2rem;
}

.sub03_2 .sect-video .text-lg-center h4,
.sub03_2 .sect-video .text-center h4,
.center-title h4 {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 2rem;
}

.sect-schedule h3 {
  font-size: 2rem;
  text-align: center;
  font-weight: 900;
  color: #00234f;
  padding-bottom: 1em;
}

.sect-schedule {
  /*  max-width: 800px;*/
  padding: 10vh 0;

}
 /* 5rem->2rem수정 3월26일*/
.sect-schedule .item {
  padding: 20px 0 20px 2rem;
}

.sect-schedule .item .text {
  padding-left: 4rem;
  max-width: calc(100% - 180px);
  height: 1.35rem;
  overflow: hidden;
  line-height: 1.35;
  text-overflow: ellipsis;
  white-space: nowrap
}

.sect-schedule .clock div {
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #000;
  text-align: center;
  line-height: 40px;
  font-weight: 900;
  margin-right: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
  font-size: 1.2rem;
}

.sect-schedule .schedule-wrapper {
  position: relative;
}

.sect-schedule .schedule-wrapper:after {
  content: '';
  display: block;
  position: absolute;
  width: calc(100% - 70px);
  height: 40px;
  padding: 20px 0;
  box-sizing: content-box;
  border: 2px solid #ddd;
  top: 50%;
  left: -20px;
  margin-top: -42px
}

.sect-schedule .bx-viewport:before,
.sect-schedule .bx-viewport:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 50%;
  display: block;
  background-image: linear-gradient(rgba(242, 242, 242.1), rgba(242, 242, 242, 0));
  z-index: 1;
  top: 0;
  left: 0;
}
.sect-sub02-columns h5{font-size: 1.5rem; line-height: 1.5; height:150px; padding: 2rem; background-color: #d9dee5;}
  

.sect-schedule .bx-viewport:after {
  transform: rotate(180deg);
  top: auto;
  bottom: 0;
}

.sect-schedule .bx-controls-direction:before {
  content: '';
  width: 30px;
  height: 1px;
  position: absolute;
  right: 18px;
  top: 50%;
  background-color: #585858;
}

.sect-schedule .bx-controls-direction a {
  font-size: 0;
  display: block;
  width: 70px;
  height: 40px;
  left: auto !important;
  right: 0;
  margin-top: -40px;
}

.sect-schedule .bx-controls-direction a.bx-next {
  margin-top: 0px;
}

.sect-schedule .bx-controls-direction a:before {
  content: '';
  font-size: 0;
  width: 20px;
  height: 20px;
  border-top: 3px solid #585858;
  border-right: 3px solid #585858;
  display: block;
  transform: rotate(-45deg);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -10px;
  margin-left: -8px
}

.sect-schedule .bx-controls-direction a.bx-next:before {
  transform: rotate(135deg);
  margin-top: -10px;
}

/* sect-schedule2 시리즈 생성 3월 27일 167~290*/
.sect-schedule2 h3 {
  font-size: 2rem;
  text-align: center;
  font-weight: 900;
  color: #00234f;
  padding-bottom: 1em;
}

.sect-schedule2 {
  /*  max-width: 800px;*/
  padding: 10vh 0;

}
 /* 5rem->2rem수정 3월26일*/
.sect-schedule2 .item {
  padding: 20px 0 20px 2rem;
}

.sect-schedule2 .item .text {
  padding-left: 4rem;
  max-width: calc(100% - 180px);
  height: 1.35rem;
  overflow: hidden;
  line-height: 1.35;
  text-overflow: ellipsis;
  white-space: nowrap
}

.sect-schedule2 .clock div {
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #000;
  text-align: center;
  line-height: 40px;
  font-weight: 900;
  margin-right: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
  font-size: 1.2rem;
}

.sect-schedule2 .schedule-wrapper {
  position: relative;
}

.sect-schedule2 .schedule-wrapper:after {
  content: '';
  display: block;
  position: absolute;
  width: calc(100% - 70px);
  height: 40px;
  padding: 20px 0;
  box-sizing: content-box;
  border: 2px solid #ddd;
  top: 50%;
  left: -20px;
  margin-top: -42px
}

.sect-schedule2 .bx-viewport:before,
.sect-schedule2 .bx-viewport:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 50%;
  display: block;
  background-image: linear-gradient(rgba(255, 255, 255.1), rgba(255, 255, 255, 0));
  z-index: 1;
  top: 0;
  left: 0;
}


.sect-schedule2 .bx-viewport:after {
  transform: rotate(180deg);
  top: auto;
  bottom: 0;
}

.sect-schedule2 .bx-controls-direction:before {
  content: '';
  width: 30px;
  height: 1px;
  position: absolute;
  right: 18px;
  top: 50%;
  background-color: #585858;
}

.sect-schedule2 .bx-controls-direction a {
  font-size: 0;
  display: block;
  width: 70px;
  height: 40px;
  left: auto !important;
  right: 0;
  margin-top: -40px;
}

.sect-schedule2 .bx-controls-direction a.bx-next {
  margin-top: 0px;
}

.sect-schedule2 .bx-controls-direction a:before {
  content: '';
  font-size: 0;
  width: 20px;
  height: 20px;
  border-top: 3px solid #585858;
  border-right: 3px solid #585858;
  display: block;
  transform: rotate(-45deg);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -10px;
  margin-left: -8px
}

.sect-schedule2 .bx-controls-direction a.bx-next:before {
  transform: rotate(135deg);
  margin-top: -10px;
}


.sub03_2 .sect-columns img {
  position: relative;
  z-index: 1;
  margin-bottom: 3rem;
}

.sub03_2 .sect-columns .container-fluid:not(:last-child) {
  margin-bottom: 8vh;
}

.sub03_2 .sect-columns .grey {
  color: #8a8a8a;
}

.sub03_2 .sect-columns .title-text {
  margin-bottom: 3rem;
}

.sub03_2 .sect-columns .title-text h3 {
  font-size: 2.5rem !important;
  position: relative;
  display: table;
}

.sub03_2 .sect-columns .title-text h3 span {
  float: left;
}

.sub03_2 .sect-columns .title-text h3:before {
  content: '';
  display: block;
  position: absolute;
  width: 100vw;
  height: 2px;
  background-color: #012350;
  left: 100%;
  top: 50%;
  margin-left: 3rem;
  z-index: 0;
}

.sub03_2 .sect-columns .title-text h3 .num {
  font-size: 6rem;
  line-height: 0.8;
  letter-spacing: -0.05em;
  padding-right: 20px;
  padding-bottom: 5px;
}

.sub03_2 .sect-columns h4 {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: normal;
  position: relative;
  padding-bottom: .5em;
}

.sub03_2 .sect-columns h4:before {
  content: '|';
  font-size: .8em;
  margin-right: .5em;
  line-height: 1.5;
  font-weight: bold;
  display: inline-block;
  transform: rotate(45deg);
  margin-left: 10px;
  color: rgba(0, 0, 0, .3);
}

/*
.sub03_2 .sect-columns h4:after{
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 5rem;
  background-color: #012350;
  top: 0; right: 1rem;
}
*/
.sub03_2 .sect-columns {
  padding: 10vh 0 8vh;
}

.sub03_2 .sect-columns .text-column {
  background-color: #fff;
  padding: 1.5rem;
  border-radius: 10px;
  margin-bottom: 1rem;
}

.sub03_2 .sect-columns h5 {
  font-size: 1.1rem;
  padding-bottom: .6em;
  color: #012350;
}

.sub03_2 .sect-columns h5:first-child {
  padding-top: 0;
  border: 0;
}

.sub03_2 .sect-columns .text-section:not(:last-child) {
  margin-bottom: 4rem;
}

.sub03_2 .sect-bottom {
  background-color: #00234f;
  color: #fff;
  padding: 4rem 0
}

.sub03_4 .sect-intro {
  padding-bottom: 8vh;
}

.sect-history {
  padding: 10vh 0;
}

.sect-history .title-text h3 {
  color: #000;
}

.sect-history .title-text {
  margin-bottom: 3rem;
}

#vertical .date span {
  background-color: #304c70;
  color: #fff;
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
  line-height: 1.2;
  border-radius: 100px;
  padding: .2em 10px;

}

#vertical .vert-row {
  margin-bottom: 1.5rem;
}

#vertical .vert-row .txt {
  color: #012350;
  font-size: 1.2rem;
  font-weight: bold;
}

#vertical .vert-row .txt:first-child {
  margin-top: -3px;
}

#vertical .vert-row .tit_news_cont {
  font-weight: normal
}

#vertical .vert-row .tit_news_cont > span {
  font-weight: bold
}

.btn_more {
  background-color: #fff;
  line-height: 1.8;
  border-radius: 100px;
  font-size: 12px;
  font-weight: bold;
  color: #012350;
  padding: 0 1em;
  cursor: pointer;
  margin-left: .5rem;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, .15)
}

.btn_more:hover {
  background-color: #fff;
}

.btn_more:after {
  content: '>';
  font-family: 'Dotum';
  margin-left: 5px;
}

.sub03_4 .sect-tables .bx-controls {
  display: none;
}

.sub03_4 .sect-tables .custom-pager a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 100%;
  line-height: 25px;
  font-size: 14px;
}

.sub03_4 .sect-tables .custom-pager a.active {
  background-color: #012350;
  color: #fff;
}

.sub03_4 .sect-tables .bold {
  font-weight: 700;
}

.sub03_4 .sect-tables > .row {
  padding-top: 25px;
}

.sub03_4 .sect-tables > .row > div > .row {
  margin-bottom: 30px;
  background-color: #fff;
  border-left: 10px solid #012350;
}

.sub03_4 .sect-tables > .row > div > .row:last-child {
  margin-bottom: 0;
}

.sub03_4 .sect-tables .row-head {
  position: relative;
  padding: 5vh 1.5rem 0 4vw;
  width: 29%;
}

.sub03_4 .sect-tables .row-head img {
  margin-bottom: 3rem;
}

.sub03_4 .sect-tables .row-head .num {
  position: absolute;
  font-size: 2.5rem;
  font-weight: 700;
  display: block;
  width: 6rem;
  height: 6rem;
  background-color: #012350;
  border-radius: 100%;
  color: #fff;
  line-height: 6rem;
  text-align: center;
  left: calc(-3.5rem - 5px);
  top: calc(5vh - 1.7rem);
}

.sub03_4 .sect-tables .row-head h3 {
  font-size: 2.5rem;
  font-weight: normal;
  color: #012350;
  line-height: 1.1;
  padding-bottom: 2rem;
}

.sub03_4 .sect-tables .row-head h3 .grey {
  color: #666;
}

.sub03_4 .sect-tables .row-body:not(.no-gutters) {
  margin-left: -30px;
  margin-right: -30px;
}

.sub03_4 .sect-tables .row-body {
  width: 71%;
}

.sub03_4 .sect-tables .colSlider {
  height: 100%;
}

.sub03_4 .sect-tables .row-body div[class$="item"],
.sub03_4 .sect-tables .row-body .cs-item {
  border-left: 1px solid #ddd;
  padding: 5vh 1.5rem 5vh 1.5rem;
  height: 100%;
}

.sub03_4 .sect-tables .row-body .cs-item.unique {
  animation: kirakira 1.5s infinite ease;
}

.sub03_4 .sect-tables .row-body .cs-item h5 {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: .8em;
}

.sub03_4 .sect-tables .row-body .cs-item dd {
  line-height: 1.5;
}

.sub03_4 .sect-tables .row-body .cs-item div > p {
  margin-bottom: 1em;
  line-height: 1.8;
}

.sub03_4 .sect-tables .row-body .cs-item img {
  width: 100%;
  margin-bottom: .5rem;
}

.sub03_4 .sect-tables .row-body .cs-wrapper {
  width: 100%;
}

.sub03_4 .sect-tables #sect2-slider-pager a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 100%;
  margin: 6px;
  line-height: 25px;
  font-size: 14px;
}

.sub03_4 .sect-tables #sect2-slider-pager a.active {
  background-color: #012350;
  color: #fff;
}


.sub03_4 .sect-tables .slider-next {
  display: inline-block;
  position: relative;
}

.sub03_4 .sect-tables .slider-next .bx-next {
  font-size: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sub03_4 .sect-tables .slider-next .arrow {
  display: inline-block;
  width: 19px;
  height: 40px;
  background: url(/images/scroll_arrow_right.png) no-repeat;
  background-size: auto 100%;
  margin-left: -8px;
  -webkit-animation: arrowright 0.8s linear infinite;
  -moz-animation: arrowright 0.8s linear infinite;
  -ms-animation: arrowright 0.8s linear infinite;
  animation: arrowright 0.8s linear infinite;
}

@-webkit-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@-moz-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@-ms-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@-webkit-keyframes kirakira {
  0% {
    background-color: rgba(1, 35, 80, .1);
  }

  50% {
    background-color: #fff;
  }

  100% {
    background-color: rgba(1, 35, 80, .1);
  }
}

@-moz-keyframes kirakira {
  0% {
    background-color: rgba(1, 35, 80, .1);
  }

  50% {
    background-color: #fff;
  }

  100% {
    background-color: rgba(1, 35, 80, .1);
  }
}

@-ms-keyframes kirakira {
  0% {
    background-color: rgba(1, 35, 80, .1);
  }

  50% {
    background-color: #fff;
  }

  100% {
    background-color: rgba(1, 35, 80, .1);
  }
}

@-o-keyframes kirakira {
  0% {
    background-color: rgba(1, 35, 80, .1);
  }

  50% {
    background-color: #fff;
  }

  100% {
    background-color: rgba(1, 35, 80, .1);
  }
}

@keyframes kirakira {
  0% {
    background-color: rgba(1, 35, 80, .1);
  }

  50% {
    background-color: #fff;
  }

  100% {
    background-color: rgba(1, 35, 80, .1);
  }
}

@media all and (min-width: 768px) {
  .sub03_2 .hover-enlarge img {
    transition: transform .8s ease;
  }
/*
  .sub03_2 .hover-enlarge img:hover {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 1;
    position: relative;
    cursor: zoom-in;
  }
*/  
  
  .sub03_4 .sect-tables .more1 {
    white-space: nowrap;
    background-color: rgba(255, 255, 255, .1);
    color: #fff;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .5);
    padding: 8px 20px 5px;
    border-radius: 5px;
    font-size: 15px;
    top: 0;
    transition: all .5s ease;
  }

  .sub03_4 .sect-tables #sect2-slider-pager {
    position: absolute;
    bottom: 20px;
  }

  .sub03_4 .sect-tables .row-body .cs-item,
  .sub03_4 .sect-tables .row-body .colSlider {
    height: 100%
  }
}



@media all and (max-width: 1730px) {}

@media all and (max-width: 1400px) {}

@media all and (max-width: 1199px) {

  .sub03_1 .sect-columns .col-9 .wrap {
    height: 40vh
  }
}

@media all and (max-width: 991px) {

  .sub03_4 .sect-tables .row-head,
  .sub03_4 .sect-tables .row-body {
    width: 100%;
  }

  .sub03_4 .sect-tables .row-head,
  .sub03_4 .sect-tables .row-body {
    width: 100%;
  }

  .sub03_4 .sect-tables .row-body {
    padding-left: 0px;
  }

  .sub03_4 .sect-tables .row-head h3 {
    font-size: 2rem;
    padding-bottom: 1rem;
  }


  .sub03_4 .sect-tables > .row > div > .row {
    border-width: 5px;
  }

  .sub03_4 .sect-tables .row-head .num {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.5rem;
    left: calc(-2rem - 3px);
    top: 2.5rem;
  }

  .sub03_4 .sect-tables .row-head {
    padding: 3rem 15px 0px 15px;
  }

  .sub03_4 .sect-tables .row-body div[class$="item"],
  .sub03_4 .sect-tables .row-body .cs-item {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 2rem;
    border: 0;
    height: auto;
  }

  .sub03_4 .sect-tables .row-body .cs-item .wrap {
    padding: 2rem 0;
  }

  .sub03_4 .sect-tables .slider-next .arrow {
    width: 11px;
    height: 25px;
    margin-left: -5px;
  }

  .sub03_4 .sect-tables h5,
  .sub03_4 .sect-tables .row-body .cs-item h5 {
    font-size: 1.5rem;
  }

  .sub03_4 .sect-tables .has-video .row-head,
  .sub03_4 .sect-tables .has-video .row-body div[class^="col-"] {
    padding-bottom: 0;
  }
  .sect-sub02-columns h5{height:78px;}

}

@media all and (max-width: 767px) {

  .page-head .text {
    text-align: center;
  }

  .page-head h2 {
    font-size: 2rem;
  }

  .sub03_2 {
    font-size: 1.1rem;
  }

  .sub03_2 .page-head p {
    font-size: 1rem;
  }

  .sub03_2:not(.sub03_4) .sect-intro {
    padding-top: 4vh;
    padding-bottom: 30vh;
  }

  .sub03_2 .sect-schedule {
    padding-bottom: 0;
  }

  .sub03_2 .sect-intro h3,
  .sub03_2 .sect-schedule h3 {
    font-size: 2.3rem;
  }

  .sub03_2 .sect-video .wrap-video {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, .5)
  }

  .sub03_2 .sect-video .deco-text {
    font-size: 1.5rem;
  }

  .sub03_2 .sect-video p {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.2rem;
  }

  .sub03_2 .bx-controls-direction {
    display: none;
  }

  .sub03_2 .sect-columns h5 {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  .sub03_2 .sect-columns .text-column {

    font-size: 1.3rem;
  }

  .sub03_2 section:last-child {
    font-size: 1.1rem !important;
  }

  /*
  .sub03_2 .sect-schedule {
    margin: 5vh 0;
  }
*/
  .sub03_2 .sect-columns {
    padding: 0;
  }

  .sect-schedule .item {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .sect-schedule .item .text {
    max-width: calc(100% - 80px);
    padding-left: 1em;
  }

  .sect-schedule .clock div {
    width: 12px;
    height: 12px;
    font-size: 1rem;
    line-height: 12px;
  }

  .sect-schedule .schedule-wrapper:after {
    height: 12px;
    margin-top: -14px;
    padding: 5px 0;
    left: 50%;
    width: 80vw;
    margin-left: -40vw;
  }

  .sub03_2 .sect-video .text-lg-center h4,
  .sub03_2 .sect-video .text-center h4,
  .center-title h4 {
    font-size: 1.8rem;
  }

  .center-title {
    padding-bottom: 2rem;
  }
  
  .sub03_4 .page-head{
    background-image: url(/images/sub/sub03_04_top_mobile.jpg) !important;
  }

  .sub03_4 .sect-intro {
    padding-bottom: 5rem;
  }

  .sub03_4 .title-text h3 {
    font-size: 2.2rem;
  }
  
  .sub03_4 .sect-tables .area-arrow{margin-bottom: -25px;}

  #vertical .date span {
    width: auto;
    margin-bottom: .7rem;
  }

  .sub03_2 .sect-columns .title-text h3.minus-line-in-mobile:before {
    margin-left: -8rem
  }
  
}

@media all and (max-width: 575px) {
 /* 5rem->2rem수정 3월26일*/
.sect-schedule .item {
  padding: 20px 0 20px 5rem;
}


}
